{
	"COMPLETING": "Завершение:",
	"CONSIDER_SPONSORING_ON_GITHUB": "Поддержите проект на GitHub.",
	"CONSOLE_TEXT_COPIED_TO_CLIPBOARD": "Текст скопирован в буфер обмена",
	"CONSOLE_UNABLE_TO_COPY_TO_CLIPBOARD": "Не удалось скопировать текст в буфер обмена",
	"CREATE_AN_AGENT_DESCRIPTION": "Создайте агента, добавив имя и цель, затем нажмите кнопку \"Запустить агента!\"",
	"EMBARKING_ON_NEW_GOAL": "Новая цель:",
	"EXPERIENCING_EXCEPTIONAL_TRAFFIC": "🚨 Мы наблюдаем исключительно высокий трафик, ожидайте задержек и ошибок, если не используете свой собственный API-ключ 🚨",
	"HELP_SUPPORT_THE_ADVANCEMENT_OF_AGENTGPT": "💝️ Поддержите развитие AgentGPT. 💝️",
	"NO_MORE_TASKS": "Нет больше подзадач для этого:",
	"RESTART_IF_IT_TAKES_X_SEC": "(Обновите страницу или запустите агента заново вручную, если это займет более 30 секунд)",
	"SUPPORT_NOW": "Поддержать сейчас 🚀",
	"TASK_ADDED": "Задача добавлена:",
	"THINKING": "Думаю...",
	"YOU_CAN_PROVIDE_YOUR_API_KEY": "📢 Вы можете предоставить свой ключ OpenAI API в разделе настроек для повышения лимитов!",
	"👉 Create an agent by adding a name / goal, and hitting deploy!": "👉 Создайте агента, добавив имя/цель и нажав «Развернуть»!"
}
